# Retrieves the report path by Report ID.

Endpoint: GET /company/{facilityId}/api/reports-by-id/{reportId}
Version: v1.0
Security: Bearer

## Path parameters:

  - `reportId` (integer, required)
    The report ID.

## Response 200 fields (application/json):

  - `ppgId` (integer)

  - `reportName` (string,null)
    Gets or sets the name of the report provided by sender.

  - `reportPath` (string,null)
    Gets or sets the blob storage identifier of the report.
{PpgId}/reports/{generated GUID}.pdf

## Response 401 fields (application/json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 404 fields (application/json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 500 fields (application/json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)


